/*-------------- Flight top list -------------------*/
.best-prices { float: left; border: 1px solid #8bc6e8; margin-right: 10px; width: 353px; height: 400px; background: #FFF; border-top: 1px solid #ececec; border-left: 1px solid #ececec; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
  .best-prices .body { background-color: white; border: solid 0px #8bc6e8; border-top: none; padding: 5px 5px 30px 5px; width: 330px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
    .best-prices .body .terms { margin: 10px 5px; }
.tab-content { width: 320px; background: #FFF; padding: 15px 0 0 20px; }
.best-prices .tab-menu { background: #8bc6e8; }
.best-prices .body .left-column { background-color: inherit; display: inline; float: left; margin: 0; width: 140px; font-size: 12px; }
.best-prices .body .right-column, .best-prices .body .left-column { padding: 5px 0 5px; }
.best-prices .body .alternating-item { background-color: #f6f6f6; }
.best-prices .body .regular-item { background-color: white; }
.top-region { background: #8bc6e8; text-transform: none; font-family: georgia; font-size: 18px; padding-top: 7px; }
.best-prices .body .right-column a { float: right; margin-right: 5px; color: red; font-size: 12px; }
.best-prices .head { background: #8bc6e8; float: left; width: inherit; }
.best-prices .menu-link { padding: 5px 10px 5px 10px; background; #FFF; }
.best-prices .list-head .right-column span { float: right; margin-right: 40px; }
.best-prices .menu-link span { background: #fff; margin: 0px; padding: 0px; color: #c0c0c0; text-decoration: none; font-size: 11px; }
.best-prices .current .menu-link span, .best-prices .menu-link:hover span { background: #fff; color: #0171A6; text-decoration: none; }
.best-prices .head .menu-header { text-transform: none; font-size: 13px; font-weight: normal; margin-bottom: 7px; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
